.tablebck {
	background-attachment:scroll;
	background-image:url(graphics/topoftext.gif);
	background-repeat:no-repeat;
	background-position: 0% 0%;
	line-height: normal;
}
body {
	background-image: url(graphics/bkg.gif);
}
.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 20px;
	font-weight: 700;
	color: #000000;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
}
a.link:link {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:none; font-size: 11px;}
a.link:visited {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-weight:none; font-size: 11px;}
a.link:active {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000;text-decoration:none; font-weight:none; font-size: 11px;}
a.link:hover {font-family: Verdana, Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline; font-weight:none; font-size: 11px;}
